<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>PEOGZALA</genie>
		<description>Start with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>TEOGZALA</genie>
		<description>Start with 6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEOGZALE</genie>
		<description>Start with 9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZOKZZVG</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>GOSTNUAU</genie>
		<description>Start with less energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZNGOISA</genie>
		<description>Infinite energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>GAEGAIAA</genie>
		<description>Start on stage 1</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAEGAIAE</genie>
		<description>Start on stage 2</description>
	</cheat>
	<cheat enabled="0">
		<genie>TAEGAIAE</genie>
		<description>Start on stage 3</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAXGNUPA</genie>
		<description>Mega-jump</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAOVNENY</genie>
		<description>Autofire and Autojump</description>
	</cheat>
</cheats>
